<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>AudioAP1,BoardID</key>
			<string>0x06</string>
			<key>AudioAP1,ChipID</key>
			<string>0x2016</string>
			<key>AudioAP1,SecurityDomain</key>
			<string>0x01</string>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>5E135</string>
				<key>BuildTrain</key>
				<string>MarimbaE</string>
				<key>DeviceClass</key>
				<string>b698ap</string>
				<key>FDRSupport</key>
				<false/>
				<key>MobileDeviceMinVersion</key>
				<string>1400</string>
				<key>RestoreBehavior</key>
				<string>Erase</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>1024</key>
					<integer>1280</integer>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>256</key>
					<integer>1280</integer>
					<key>32</key>
					<integer>320</integer>
					<key>512</key>
					<integer>1280</integer>
					<key>64</key>
					<integer>640</integer>
					<key>768</key>
					<integer>1280</integer>
					<key>8</key>
					<integer>80</integer>
				</dict>
				<key>Variant</key>
				<string>Accessory Firmware - Asset</string>
				<key>VariantContents</key>
				<dict>
					<key>AccessoryFirmware</key>
					<string>Development</string>
					<key>Firmware</key>
					<string>Development</string>
					<key>RestoreSEP</key>
					<string>Development</string>
					<key>SEP</key>
					<string>Development</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>AudioAP1,ACIBT</key>
				<dict>
					<key>Digest</key>
					<data>
					BjLyAzsyHSwjZ9OU1XrrrTDzPQk+OVk9jV6t
					q2e8KCYaMO+7qkduKq/KbIvhDJ4o
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,AOP</key>
				<dict>
					<key>Digest</key>
					<data>
					vsD/KfxyYd/Bof9VTqhAht8G4Ii+EpyuPxpr
					EHR91ryTRJUDpWt8080879TF15SD
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,LeapBinsDigestsArray</key>
				<dict>
					<key>Digest</key>
					<data>
					rpeFub6d1qkhvSEvUaJIv4VUyK1R7xVCsWL4
					QmwYbf2n80ZPV9uQldcA0ua6KHLW
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,PhyBlueTooth</key>
				<dict>
					<key>Digest</key>
					<data>
					YT1QZ8OCOqnrRwHGbAlELoSNeHLsSISSonYD
					nRji/EhpCEhwDP6ETvTl7Za+CEz/
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,RTKitOS</key>
				<dict>
					<key>Digest</key>
					<data>
					554wz7E+TPFxIYmxzrCWInByyIa49csj3lAK
					XGsEJR2aDms1biwEFJ4lZJPi7oxG
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,RTP</key>
				<dict>
					<key>Digest</key>
					<data>
					krxjsxzg5FZItpgcek1ZHsxnivaC8uPavBS2
					YqT8aWCwXcbonCVbAZmoAaqdqZCn
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,SoftwareBinaryDsp1</key>
				<dict>
					<key>Digest</key>
					<data>
					1DQ93DqMWc+v7X/nGneBPLsIHinMPXiyRJNB
					ePa5orSA7/s0zU5pPuFlnTOpZgA4
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AudioAP1,SoftwareBinaryDsp2</key>
				<dict>
					<key>Digest</key>
					<data>
					BwA37qlbLlCDPLxwI08VZCofyz3hg9X/ugHp
					p44QdTnt6KIqrsYK3+ANJfDB5rsA
					</data>
					<key>Info</key>
					<dict>
						<key>IsFTAB</key>
						<true/>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>IsLoadedByiBootStage1</key>
						<false/>
						<key>IsiBootEANFirmware</key>
						<false/>
						<key>IsiBootNonEssentialFirmware</key>
						<false/>
						<key>Path</key>
						<string>ftab.bin</string>
						<key>Personalize</key>
						<true/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>ProductMarketingVersion</key>
			<string>5.4</string>
			<key>UniqueBuildID</key>
			<data>
			iC5+353CZoXgSC8kyvYQcrCYGyk=
			</data>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>5E135</string>
	<key>ProductVersion</key>
	<string>5.4</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>AirPods3,1</string>
	</array>
</dict>
</plist>
